AW_SPI(4)

NAME
aw_spi - driver for the SPI controller in Allwinner SoC

SYNOPSIS
device aw_spi

DESCRIPTION
The aw_spi device driver provides support for the Allwinner SPI host controller.

HARDWARE
The current version of the aw_spi driver supports the SPI controller with one of the following compatible strings:

•   allwinner,sun8i-h3-spi

HISTORY
The aw_spi device driver first appeared in FreeBSD 12.0.

AUTHORS
The aw_spi device driver was written by Emmanuel Vadot <manu@freebsd.org>.